input[type="radio"]{border:none;}
#popup-portefeuille-trading-promo-pass1mois h1{margin:15px 0 15px 0 !important;}
#popup-portefeuille-trading-promo-pass1mois .button{display: block;width:198px;height:29px;margin:0 auto;padding-top:15px;text-align: center;}
#popup-portefeuille-trading-promo-pass1mois .inner img{margin-top:10px;}

/* Général */
table{border-collapse:collapse;}
.bloc{margin-left:5px;}
.select{float:right;}

/* Menu navigation */

ul li.menu-link ul.menu-sub li {height:12px;}
ul li.menu-link ul.menu-sub li a {height:12px;}
#menu .menu-link a{border-left:1px solid #1f578c}

/* Header - se loguer */
#header .member{width:265px;}
#header .search input{width:72px;}
#header .connected{width:255px;}

/* Devenir membre */
#login div.fl{width:230px;}
.selog:{width:210px;}
#login div.fl .padtopconnect {width:50px;}
table tr th, #becomemember tr td{border:solid;}

/* Pictos flèches up - neutre - down */
#home-bloc-indices table tr td{background: #ffffff;}
#home-bloc-indices table .even td{background: #f9f8f7;}

#home-bloc-mp table tr td{background: #ffffff;}
#home-bloc-mp table .even td{background: #f9f8f7;}

#home-bloc-palm table tr td{background: #ffffff;}
#home-bloc-palm table .even td{background: #f9f8f7;}

/* Votre broker idéal */
.comparateur-broker form div ul{width:96px;	margin:0 12px;}
.comparateur-broker form ul li {line-height:20px;}
.comparateur-broker form ul li input {margin:0;}

/* Actions de A à Z */
.alpha li{float:left; width:18px;}
.alpha li a{margin-right:2px;}

/* Fiches valeurs */
#fiche-valeur .button-alerte {width:250px;}
#fiche-valeur .button-alerte li {width:44px;float:right;}
#fiche-valeur .button-alerte li a {width:44px;}
#fiche-valeur .button-alerte li.last a{display:inline;width:105px;}

/* Bloc membre connecté */
.profil ul{height:96px;}

/* Blocs contenu général */
.liste-article li div, .liste-analyse li div {margin-top:-17px;}
.liste-analyse li div {width:198px;}
.liste-article li div {width:auto;}


/* Bloc prix immo dans PLACEMENT */
fieldset.space .clearfix {width:100%;}
#content .inner .space2 .b3 .inner .space a.next {width:250px;text-align:right;}
#content fieldset.space {width:281px;}
#content fieldset.space label {margin-right:5px;}

/* Affichage des paddings sur les input[type="checkbox"] et input[type="radio"] */
input#HasFrenshDesk1, input#HasFrenshDesk2, input#HasFrenshDesk3, input#HasCFD1, input#HasCFD2, input#HasCFD3, input#KeepRemind, input#RemindMe, input#IsOptin1, input#IsOptin2, input.check, input.checkbox {border:none;}
input#IsOptin1, input#IsOptin2, input#AcceptNewsletter, input#IsCguValidate {background-color:#F6F5E5;}
input#KeepRemind {background-color:#012445;}
input#RemindMe {background:url("img/bg-member-connect.gif") #8B8141;}

/* Apprendre la Bourse - Lexique */
.lexique .letter .clearfix {width:300px;}

/* Footer */
#footer #plan li {width:115px;}

/* Article Actualités */
.picture div {left:0;}

.bloc-homenews em.up,.bloc-homenews em.down,.bloc-homenews em.neutral,
.b1 .liste-article li em.up, .b1 .liste-article li em.down, .b1 .liste-article li em.neutral{background: none;}



#popup-portefeuille-trading-promo a div #chrono{position:absolute;top:130px;left:104px;font-size:60px;height:100px;width:310px;}
